*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

/* Pie de Pagina */
.pie-pagina{
    width: 100%;
    background-color: #0a141d;  
}

.pie-pagina .grupo-1{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    padding: 45px 0px;
}

@media screen and (max-width: 800px){
    .pie-pagina .grupo-1{
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;
    }
}

.pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pie-pagina .grupo-1 .box figure img{
    width: 200px;
}

.pie-pagina .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: bold;
}

.pie-pagina .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;
}

.pie-pagina .grupo-2{
    padding: 15px 10px;
    text-align: center;
}

.text-danger{
    color: red;
}

.icono {
    font-size: 34px; /* Tamaño de los iconos */
    margin-right: 10px; /* Espaciado entre los iconos */
    color: white;
}

.icono:hover {
    font-size: 34px; /* Tamaño de los iconos */
    margin-right: 10px; /* Espaciado entre los iconos */
    color: red;
}

.logo{
    color: red;
}

@media screen and (max-width:800px){
    .pie-pagina .grupo-1{
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;
    }
}